RNAduplex(l)

NAME

RNAduplex - Compute the structure upon hybridization of two RNA strands

SYNTAX

RNAduplex [-e range] [standard_options] [<filename>]

DESCRIPTION

RNAduplex reads two RNA sequences from stdin or <filename> and computes optimal and suboptimal secondary structures for their hybridization. The calculation is simplified by allowing only inter-molecular base pairs, for the general case use RNAcofold.

The computed optimal and suboptimal structure are written to stdout, one structure per line. Each line consist of: The structure in dot bracket format with a "&" separating the two strands. The range of the structure in the two sequences in the format "from,to : from,to"; the energy of duplex structure in kcal/mol.
The format is especially useful for computing the hybrid structure between a small probe sequence and a long target sequence.

OPTIONS

-e range
    Compute suboptimal structures with energy with range kcal/mol of the optimum. Default is calculation of mfe structure only.

For the standard options, such as -T, -4, -noGU, -noCloseGU, -P see the RNAfold man page.

VERSION
This man page documents version 1.8.5 Vienna RNA Package.

AUTHORS

Ivo Hofacker <ivo@tbi.univie.ac.at>

SEE ALSO

RNAcofold(l) RNAfold(l)